Description

Let's say | have a wad containing MUS music, but |
have a /music folder that uses mp3s by default. Why
not have the WAD music be used by default over the
mp3s?

Labels: Sound

History

#1 - 2003-08-30 17:06 - skyjake
Logged In: YES
user_id=717323

What's wrong with setting the preferred music source to
"MUS"? Doesn't it work, or is it just too cumbersome?

#2 - 2008-09-24 11:37 - chrisdragon
Logged In: YES
user_id=763563

No, | have nothing against it, | just have to rename one of
my custom audio.ded's, which plays the MP3 music instead of
the music inside my custom WAD.

#3 - 2013-10-21 07:50 - skyjake

- Status changed from New to Rejected

2025-04-01
